Package org.eclipse.mat.util

# Class MessageUtil

java.lang.Object
org.eclipse.mat.util.MessageUtil

public final class MessageUtil extends Object
Substitute replaceable text in a message.

Since:
  0.8

## Method Summary

Modifier and Type
Method
Description
`static String`
`format(String message, Object... objects)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### format

public static String format(String message, Object... objects)